import { ApsaraDownloader } from './ApsaraDownloader';
import { NativeDownloaderBase } from './nativeclass/NativeDownloaderBase';
export class AliDownloaderFactory {
    static create(f) {
        let g = new ApsaraDownloader(f);
        return g;
    }
    static deleteFile(b, c, d, e) {
        return NativeDownloaderBase.deleteFileStatic(b, c, d, e);
    }
}
